/* RESET STYLES BEGIN */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* make sure to set some focus styles for accessibility */
:focus {
    outline: 0;
}

body {
	line-height: 1;
}

html, 
body {
    /* height: 100%; */
}
    
ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

a:focus {
    outline: thin dotted;
}


a:active,
a:hover {
    outline: 0;
}

form {
    margin: 0;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/* RESET STYLES END */

body {
    font-family: "Lato", sans-serif;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: flex;
	justify-content: center;
	flex-direction: column;
}

header {
    position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.header-top {
    max-width: 1400px;
	margin-left: auto;
    margin-right: auto;
    display: flex;
    width: 100%;
    padding: 15px 0px;
    justify-content: space-between;
    align-items: center;
}

.header-top::after {
	content: "";
	height: 100%;
	display: block;
	width: 100%;
	background: red;
	position: absolute;
	left: 0;
    opacity: .4;
    z-index: 10;
}

.header-top nav,
footer nav {
    position: relative;
	z-index: 100;
}

header nav a,
footer nav a {
    color: rgb(255, 255, 255);
	text-decoration: none;
    margin-right: 30px;
    transition: color .4s ease;
}

header nav a:hover,
header nav a:focus,
header nav a:active,
.social-buttons ul a:hover,
.social-buttons ul a:focus,
.social-buttons ul a:active {
    color: #000000;
}

header .social-buttons,
footer .social-buttons {
    display: flex;
    position: relative;
    z-index: 100;
}

header .logo {
    position: absolute;
    top: 200%;
    z-index: 10;
    left: calc((100% - 1400px)/2);
}

.logo img {
	width: 300px;
}

.social-buttons ul {
    display: flex;
	justify-content: space-between;
    width: 100px;
	margin-left: 25px;
}

.social-buttons ul a {
    color: black;
    font-size: 20px;
    position: relative;
    transition: color .4s ease;
}

footer .social-buttons ul a {
    color: #fff;
}

.social-buttons ul a::after {
	content: "";
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
    right: -6px;
    top: -6px;
	border-radius: 50%;
	border: 1px solid black;
}

.social-buttons ul a:hover::after,
.social-buttons ul a:focus::after,
.social-buttons ul a:active::after {
	border: 1px solid #9f0004;
}

footer .social-buttons ul a::after {
	border: 1px solid #fff;
}

.social-buttons ul li:last-child a::after {
	right: -10px;
}


.header-image {
    height: 650px;
    background-image: url(../../assets/images/shared/bg-image.jpg);
    display: flex;
	align-items: flex-end;
}

.header-image-wrapp {
    max-width: 1400px;
    margin-left: auto;
	margin-right: auto;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.header-image-home {
    z-index: 10;
    color: #fff;
}

.header-image-title {
    font-size: 48px;
}

.header-image-subtitle {
    font-size: 70px;
    margin-bottom: 35px;
}

.header-image-moto {
    font-size: 24px;
    margin-bottom: 65px;
}

.header-image #moodvideo {
    z-index: 0;
    position: absolute;
    width: 100%;
    pointer-events: none;
}

.menu-trigger,
#mobile-menu {
    display: none;
}

audio::-webkit-media-controls-timeline,
video::-webkit-media-controls-timeline {
    display: none;
}

audio::-webkit-media-controls,
video::-webkit-media-controls {
    display: none;
}


footer {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 100px;
    /* margin-top: 60px; */
    background: #b12c2c;
    color: #fff;
}

.footer-content {
    max-width: 1400px;
	margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    width: 100%;
    position: relative;
}

.footer-policy {
    font-size: 16px;
    position: absolute;
    bottom: -90px;
}

footer nav a:hover,
footer nav a:focus,
footer nav a:active {
    color: #d2d2d2;
}

footer .social-buttons ul a:hover,
footer .social-buttons ul a:focus,
footer .social-buttons ul a:active {
    color: #d2d2d2;
}

footer .social-buttons ul a:hover::after,
footer .social-buttons ul a:focus::after {
    border: 1px solid #d2d2d2;
}

footer .social-buttons ul a::after {
    right: -7px;
    top: -6px;
}

@media screen and (max-width: 1500px) {
    .header-top,
    .header-image-wrapp {
        max-width: 1150px;
    }

    header .logo {
        left: calc((100% - 1150px)/2);
    }

    .footer-content {
        max-width: 1150px;
    }
}

@media screen and (max-width: 1200px) {
    header nav a,
    footer nav a {
        margin-right: 15px!important;
        font-size: 14px;
    }

    header .logo {
        left: calc((100% - 940px)/2);
    }

    header .logo img {
        width: 200px;
    }

    .footer-content,
    .header-top,
    .header-image-wrapp {
        max-width: 940px!important;
    }

    .header-image {
        height: 550px;
    }
}

@media screen and (max-width: 992px) {
    header .social-buttons,
    footer .social-buttons {
        display: none;
    }

    .header-image {
        height: 420px;
    }

    .header-top {
        justify-content: center;
    }

    header .logo {
        top: 150%;
        left: calc((100% - 600px)/2);
    }

    header .logo img {
        width: 100px;
    }

    .footer-content,
    .header-image-wrapp {
        max-width: 600px!important;
    }
}



/* MOBILE STYLE OPEN */
@media screen and (max-width: 768px) {
    header nav,
    footer .social-buttons,
    header .social-buttons {
        display: none;
    }

    header .logo {
        position: absolute;
        top: 15%!important;
        left: 15px!important;
        z-index: 10;
    }

    .header-image {
        height: 220px;
        padding-top: 50px;
    }

    .header-image-title {
        font-size: 24px;
    }

    .header-image-subtitle {
        font-size: 30px;
        margin-bottom: 25px;
    }

    .header-image-moto {
        font-size: 19px;
        margin-bottom: 40px;
        text-align: center;
    }

    .header-top {
        padding: 25px 0px;
    }

    .menu-trigger {
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        z-index: 10;
        top: 15px;
        right: 20px;
        z-index: 100;
    }

    .menu-trigger span {
        position: absolute;
        display: inline-block;
        height: 2px;
        width: 100%;
        background: #000;
        transition: all .3s linear;
    }

    .menu-trigger span:nth-child(1) {
        top: 0px;
    }

    .menu-trigger span:nth-child(2), .menu-trigger span:nth-child(3) {
        top: 8px;
    }
    
    .menu-trigger span:nth-child(4) {
        top: 16px;
    }

    /* This is the X Icon */

    .icon-active span:nth-child(1), .icon-active span:nth-child(4) {
        opacity:0;
    }

    /* Second line rotating 45 Deg */
    .icon-active span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    
    /* Third line rotating -45 Deg */
    .icon-active span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .header-image-wrapp {
        align-items: center;
        justify-content: center;
    }

    .logo img {
        width: 50px!important;
    }

    .header-image #moodvideo {
        top: 50px;
    }

    #mobile-menu {
        opacity: 0;
        transition: all 1s ease;
        pointer-events: none;
        height: 100vh;
        width: 100%;
        background: #e2e2e2;
        text-align: center;
        z-index: 1000;
        margin-top: 20px;
    }

    #mobile-menu.open {
        display: block; 
        opacity: 1;
        pointer-events: all;    
    }

    #mobile-menu a {
        color: #ce2828;
        border-bottom: 1px solid #5e6061;
        text-decoration: none;
        display: block;
        font-size: 24px;
        padding: 15px;
    }

    #mobile-menu .mobile-active {
        color: #9e9e9e;
        font-weight: 500;
    }

    .footer-content {
        margin-left: 20px;
        width: auto;
    }

    footer {
        padding-top: 30px;
        padding-bottom: 70px;
    }

    footer nav a {
        display: block;
        margin-bottom: 7px;
        font-size: 17px;
    }

    .footer-policy {
        bottom: -50px;
        text-align: center;
        left: 0px;
    }
}
/* MOBILE STYLES CLOSE */

